/* CSS definition file containing site wide stylesheets */

.Subheads {
	font-family: "Arial Black",  "Helvetica Bold",  Charcoal,  Sans-serif;
 	font-size: x-small
}

.Quotes {
	font-family: "Times New Roman",  Times,  Serif;
 	font-style: italic
}

.Footnotes {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: x-small
}

.Caption {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: x-small;
 	font-style: italic
}

.Code {
	font-family: "Courier New",  "Lucida Console",  Courier,  Monaco,  Monospace
}

.Credits {
	font-family: "Times New Roman",  Times,  Serif;
 	font-size: x-small;
 	font-weight: bold;
 	text-align: center
}

H1 {
	font-size: 16px;
 	color: rgb(153,51,255);
 	font-weight: bold
}

H2 {
	font-size: 13px;
 	color: rgb(255,255,255);
 	font-weight: bold
}

H3 {
	font-size: 13px;
 	color: rgb(228,0,104);
 	font-weight: bold
}

.size_12 {
	font-size: 12px
}

.table_color {
	color: rgb(255,255,255);
 	line-height: 24px;
 	font-weight: bold;
 	background-color: rgb(228,0,104);
 	margin-top: 0px;
 	margin-bottom: 0px
}